import { Component, ComponentNames } from ".";

export class Control extends Component {
  public isControllable: boolean = true;

  constructor(isControllable = true) {
    super(ComponentNames.Control);

    this.isControllable = isControllable;
  }
}
